Tue, 19 Oct 2021 03:55:04 UTC | login

Information for RPM python-speaklater-1.3-1.el7.noarch.rpm

ID4939
Namepython-speaklater
Version1.3
Release1.el7
Epoch
Archnoarch
SummaryImplements a lazy string for python useful for use with get-text
DescriptionA module that provides lazy strings for translations. Basically you get an object that appears to be a string but changes the value every time the value is evaluated based on a callable you provide.
Build Time2014-12-22 23:22:55 GMT
Size8,876
64d026b6df754b110c7eefc357387472
LicenseBSD
Buildrootcloud7-el7-build-883-1558
Provides
python-speaklater = 1.3-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/python2.7/site-packages/speaklater-1.3-py2.7.egg-info2,737
/usr/lib/python2.7/site-packages/speaklater.py5,216
/usr/lib/python2.7/site-packages/speaklater.pyc8,816
/usr/lib/python2.7/site-packages/speaklater.pyo8,816
/usr/share/doc/python-speaklater-1.34,096
/usr/share/doc/python-speaklater-1.3/LICENSE1,493
/usr/share/doc/python-speaklater-1.3/PKG-INFO2,737
/usr/share/doc/python-speaklater-1.3/README199
Component of
1 through 8 of 8
Buildroot descending sort Created State
infra7-gitforge-pagure-el7-build-87737-626686 2021-01-19 10:59:52 expired
infrastructure7-el7-build-27999-39842 2017-05-19 14:17:41 expired
infrastructure7-el7-build-27994-39842 2017-05-19 12:11:15 expired
infrastructure7-el7-build-16603-23033 2016-08-31 01:04:45 expired
infrastructure7-el7-build-16602-23032 2016-08-31 00:44:55 expired
infrastructure7-el7-build-16600-23031 2016-08-31 00:37:22 expired
infrastructure7-el7-build-16597-23030 2016-08-31 00:07:22 expired
cloud7-openstack-kilo-el7-build-2086-3766 2015-06-02 20:51:52 expired